API Reference//
- Returns list of credit bureau reported accounts for a user
Integration
Authorization
Deletes all credit bureau reported accounts information held for a user
Returns list of credit bu...
This API returns a list of connected accounts and unconnected accounts. A connected account is an account that has been found in the credit file and the associated banking connection has been made for this account.
Security
Bearer(Required scopes: api:cis)
- UK Environment (Production)https://uk.api.atto.co/connect/users/v1/{userId}/accounts
- US Environment (Production)https://us.api.atto.co/connect/users/v1/{userId}/accounts
curl -i -X GET \
'https://uk.api.atto.co/connect/users/v1/{userId}/accounts' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Successful response
Response
{ "userId": "a0d4bcfb-daba-427a-9ce1-0cd6e53d2625", "connectedAccounts": [ { … }, { … } ], "unConnectedAccounts": [ { … } ], "verificationError": null }